{
	"name": "form/nc/nc-rag/init.json",
	"rec": "form/nc/nc-rag/rec.json",
	"arr": "form/nc/nc-rag/arr.json",
	"hdr": "form/nc/nc-rag/hdr.json",
	"grid": "form/nc/nc-rag/grid.json",
	"layout": "form/nc/nc-rag/nc-rag.json",
	"javascript": "form/nc/nc-rag/nc-rag.js",
	"lua": ["form/nc/nc-rag/nc-rag.lua", "form/nc/nc-rag/rag-test.lua"],
	"documentation": ["form/nc/nc-rag/documentation/nc-rag-user.md", "form/nc/nc-rag/documentation/nc-rag-developer.md"]
}
